Contents for the button "About this timeline" at the top-right of [the timeline](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/). This was originally published on 16-Oct 2021.

### Title
A History of Research Ethics (Cannot be changed)
### Intro
This is a history of diverse phenomena that, throughout the ages, have shaped how we currently think about, and engage with, the ethics of research.
### Text
The stories have been put into one of four categories:
• Opening Up Knowledge: These are stories that have helped knowledge become more accessible. In ancient times, temples, libraries and universities helped store and share knowledge. These institutions continue to up to this day, but the open science movement has given this notion great momentum.
• Legislation, Declarations &amp; Frameworks: Numerous documents and guidelines have been created throughout the ages that have shaped how research is conducted. This has not always been for the better. The stories in this category captures these documents and some of the debates that surround them.
• Improving Research: This category is for a wide-range of stories that - you might realise - don't quite fit in any of the others! Some of these stories have to do with improvements in scientific methodologies, conceptual developments that help us better engage with society, and activist movements that shape research for the better.
• Research Tragedies: These are examples we find in common discussions of the history of research ethics. They are the tragedies that inspire declarations, legislation and frameworks but, above all, help us see that research can be deeply interlinked with nefarious ideologies.

Each story also has tags. There are four tags: How We Do Things (roughly, stories with this tag have influenced approaches to the conduct or research and spreading of knowledge), What We Value (these are stories about the rise of moral and epistemic values throughout the ages), Science Influencers (stories with this tag are mostly about how people, documents and movements from outside science have shaped its conduct and underlying values), and Bioethics (stories that relate with medical research ethics and have had a particularly strong influence on modern research ethics more broadly).

(N.b.: The way I use "we" above is to refer to us as a global community - I do not see research as a task for a privileged few but a natural process in our seeking new and improved understandings, as individuals and as humankind.)

This is still a work in progress and I am happy for you to reach out and help add events and improve analyses! I can be found on [Twitter](https://twitter.com/hermeneuticist) and [LinkedIn](https://www.linkedin.com/in/ismaelkherroubi/).

And do feel free to share this site!

<a class="twitter-share-button" href="https://twitter.com/intent/tweet?text=Take%20a%20look%20at%20this%20History%20of%20Research%20Ethics%20by%20@hermeneuticist%20on%20@tiki_toki%20https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/">
Share on Twitter</a>


Regarding the text in this timeline:
@ 2021, Ismael Kherroubi Garcia,. CC BY 4.0 
