# Code of Conduct
A key purpose of _A History of Research Ethics_ is to demonstrate the variety of disciplines and backgrounds that can help gain a richer notion of research ethics. Whilst this "richness" needs spelling out, this is not the place for that. This is the place where we note the pernicious aspects of human nature, which become particularly salient when we encounter voices we are not accustomed to and perspectives that differ from our own in areas we are especially passionate about. The necessity for diversity in a project such as _A History of Research Ethics_ can result in clashes or conflicts. This code will continue to be improved, but it sets out two things: (i) expected behaviours when contributing to the present repository, and (ii) methods for resolution.
## Expected behaviours
Participating in discussions on the present repository means adhering to the following principles, adapted from All European Academies ([2011](https://allea.org/portfolio-item/the-european-code-of-conduct-for-research-integrity-2/)):
* _Honesty_ in engaging with views and interpretations that differ from our own, and in providing evidence to argue for one's position.
* _Humility_ relates to honesty insofar that we must be honest with our own limitations. Contributors to _The Timeline_ must be open to others' perspectives and accepting that someone else just knows more about a certain domain.
* _Reliability_ of sources drawn on when contributing to _The Timeline_. (Guidelines on this will be designed as per [issue #26](https://github.com/Ismael-KG/A-History-of-Research-Ethics/issues/26).)
* _Independence_ from political, financial or ideological pressure groups. This does not mean you are to be "apolitical" (the history of humanity is deeply political), but contributing with some political, financial or ideological agenda will raise concerns.
* _Open communication_ requires that discussions about the repository and published stories be maintained publicly. This is not to enforce full transparency. There will be cases where an author of a story might have got something "embarrassingly wrong" ([me](https://github.com/Ismael-KG)) and should be messaged privately. This is perfectly acceptable. (Changes are then tracked through the repository.) But the go-to method for discussing and improving stories is by opening [an issue](https://github.com/Ismael-KG/A-History-of-Research-Ethics/issues).
* _Duty of care_ is paramount. We are all here to learn from one another and that requires that we all feel safe and included in discussions, even when they do get heated. Kindness is key to the success of _A History of Research Ethics_.
* _Fairness_ is about treating all perspectives with the same due diligence. No perspective is automatically better than another, and adequate argumentation is necessary to overcome differences.
* _Sustainability_ of _The Timeline_ hinges on contributors being aware of this code of conduct and broader governance procedures. These are still underway (as per [issue #26](https://github.com/Ismael-KG/A-History-of-Research-Ethics/issues/26), so current contributors are partaking in a state of nature.
## Resolution: Reconciliation or Reprimand
_The Timeline_ is a private endeavour. There are no formal mechanisms for mediation, but personality clashes and unassailably divergent communication styles sometimes meet. The above eight principles will guide behaviours and be drawn on to establish whether an engagement is in good faith or crosses a line. However, whistleblowers and victims will always be taken seriously, and the principles will adjust if needed. Three approaches to conflicts between contributors are listed below:
1. The priority when handling relationships that have soured will be reconciliation. The key is that all contributors get on together. If, through dialogue, we can set our differences aside and move on in tandem, so it shall be!
2. When problems have gone too far, we can aim for tolerance; the parties shall need to learn to tolerate that the other is also a part of the project. However, the involved parties will be assigned different tasks to work on, so that encounters are kept to a minimum.
3. In the unfortunate case that a contributor posts unkind or unhelpful comments that clearly break with the eight principles, [they will be blocked](https://docs.github.com/en/communities/maintaining-your-safety-on-github/blocking-a-user-from-your-personal-account) after a discussion with [Ismael-KG](https://github.com/Ismael-KG) if they are deemed redeemable.
