# A History of Research Ethics
This repository will eventually contain the text for the tiki-toki timeline [*A History of Research Ethics*](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/).

## A brief history of this timeline
I began this as a side-project in [mid-September 2021](https://twitter.com/hermeneuticist/status/1441111868039315462?s=20). As I wrote it, I wondered if it was worth sharing, but I was unsure about getting it through a peer-reviewed journal; besides, I didn't think a lengthy text was the most useful way to learn about the history of research ethics, so I looked for sites to host a free timeline and found [Tiki-Toki](https://www.tiki-toki.com/)! I created an account on 16 October 2021 and uploaded (almost) everything I had written!
Since then, I have realised that tracking changes is very hard. I had been using a document on [Hackmd](https://hackmd.io) for writing but it got clunky when I tried to track changes. 
So here we are! I will slowly upload the various stories (each event on the timeline) to this repository. I can then also create issues to suggest edits to each story or even new stories!

## Would you like to help?
I would love help from philosophers, historians, lawyers, business professionals, butchers, bakers and candlestick makers!
Github will help trace who made what edits, and we can put authors' names at the bottom of stories they have contributed to. If you are uncertain as to how to GitHub (as am I), please visit [this issue](https://github.com/Ismael-KG/A-History-of-Research-Ethics/issues/5#issue-1040112311) to see how you can comment on stories that are yet unpublished.
My big requests to anybody who wishes to contribute are:
* Please use credible sources when making claims. By "credible source," I mean something quite broad and suggest that, whilst Wikipedia provides a great deal of information, use it as a tool for idea-generation and don't be afraid to visit the many references their pages provide. (This is not to say I haven't cited Wikipedia! But if we can explore more deeply, all the better.)
* BE NICE. This repository is openly accessible so that anybody can help improve _The Timeline_'s contents. Feedback (to myself and others) must be constructive and helpful, and written with nothing but kindness. We are all here to learn! The [code of conduct](https://github.com/Ismael-KG/A-History-of-Research-Ethics/blob/1c38c5672d24beb9449ffeb8f5bf5512a02488dc/Code_of_Conduct.md) is a good place to start if you want an idea of behvaiours that will not be tolerated.

## Navigating this Repository
There are three folders and six files at the top of this repository. The four most relevant files contain (and are called) [_A Glossary_](https://github.com/Ismael-KG/A-History-of-Research-Ethics/blob/a936ef6798379a8ab01a8a63bd0957d540032b33/A%20Glossary.md) – which will hold strange terms used throughout the timeline –, [_A Template for Stories_](https://github.com/Ismael-KG/A-History-of-Research-Ethics/blob/a936ef6798379a8ab01a8a63bd0957d540032b33/A%20Template%20for%20Stories.md) – which should be copied and pasted into new files containing stories –, [_About this Timeline_](https://github.com/Ismael-KG/A-History-of-Research-Ethics/blob/a936ef6798379a8ab01a8a63bd0957d540032b33/About%20This%20Timeline.md) – maintaining the text that is shown when you open the Timeline for the first time -, and [_Code of Conduct_](https://github.com/Ismael-KG/A-History-of-Research-Ethics/blob/1c38c5672d24beb9449ffeb8f5bf5512a02488dc/Code_of_Conduct.md).

The three folders contain:
* **Stories** that I am generally happy with. They can definitely gain from a review and further detail, but they are not a priority.
* **Stories in Progress**, which are new and unpublished. This is where ideas for further stories will appear.
* **Published but needs improving** are the stories I wrote between mid-September and 16-Oct and which were not even written as stories! They are excerpts from a much longer text I wrote using HackMD. These are the ones that might gain from "easy fixes." Perhaps a link to some media will help, or comments with further resources.

## The technicalities of Tiki-Toki
There are three major concepts that are worth knowing when discussing Tiki-Toki:
* **Stories:** These are all the panels that appear on the timeline. They can include a "Read More" link at the bottom (I use this for when a panel relates with a specific document online), and an image. It also seems that they can be really quite long! Importantly, they can link to other sites much like how we link sites on Github: by using "{}" with the word/number to link, immediately followed by "()" containing the external site. With the free account, the timeline can host up to 200 stories.
* **Categories:** Stories can only sit within one category, so they must be broad and interpreted rather loosely for the many stories throught the history of researchg ethics. I have set up four so far, and can have up to five with the free account. The four are described in the ["About This Timeline" button at the top-right of the timeline](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/). They are: (1) Opening Up Knowledge; (2) Legislation, Declarations & Frameworks; (3) Improving Research; and (4) Research Tragedies.
* **Tags:** Tags can help navigate stories by theme. A story can have as many tags as you want (out of those created). Once again, I can only have five but have created four and they are described in the ["About This Timeline" button at the top-right of the timeline](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/): (1) How We Do Things, (2) What We Value, (3) Science Influencers, and (4) Bioethics.

The main reason for this repository is to write new stories and track their changes, so it is worth seeing how they are structured. Stories have four main parts:
* **Basic Info:** Here, we have a title, a start and end date (usually the same), an intro (try to keep the intro under 240 characters, like a tweet!), the category (one of the above four), and a link (which is to be used only in case the relevant document/article/book has an official site (for example, a book would link to its publisher's site).
* **Media:** Media are images that appear to the left of stories and make the timeline really pop. Here, you just need a source (a link to an image, ensuring it can be shared; Wikimedia is good for this) and a caption explaining what the image is (I have not seen an option for ALT text, so make sure captions are descriptive).
* **Tags:** There are four to choose from.
* **Extra Info:** This is where the story can be brought to life! This is the longer text thatsome stories already have and which must (1) introduce to importance of the story itself, and (2) link the story to at least one relevant idea in research ethics (broadly construed).

Tiki-Toki is a bit text-heavy, but I find it more intuitive than GitHub (although that's a low bar). It does have more tangible limitations:
* A friend ran it through some software to check its accessibility and it had several hundred errors. We compared it to the [impressive timeline that the British Museum have](https://britishmuseum.withgoogle.com/) and that had less than thirty errors. So, that's no good and hopefully the GitHub repository serves as a more accessible way to access the timeline's stories, even though it is visually dull.
* Tiki-Toki also seems to only allow for dates to be "before Christ" (BC) and "anno Domini" (AD). Whilst the history of research ethics is influenced by religion, I would much prefer the more neutral "before current era" (BCE) and "current era" (CE). The reason the BC/AD terminology persists in this repository is to facilitate copying and pasting between the repository and Tiki-Toki. The day I change platform, I will just have to go through and change all mentions of "BC" and "AD"!

Tiki-toki also have a bunch of [blog posts](https://www.tiki-toki.com/blog/) and [stuff](https://www.tiki-toki.com/faqs/) in case you want to learn more about their platform.

## A Word of Caution
The content of the timeline, as it is at this point in time and as it will develop, requires that I engage with sensitive topics. There is a story about the legal foundation for racism in the US's Jim Crow laws, there are mentions of Nazi experimentation in Germany, and there is a story about the rise of racist and ableist pseudoscience in England.

The content is not intended to be technically difficult to read, but it can be distressing. I do not know if this is avoidable, but I don't think it should be avoided. I have kept the "research tragedies" I have listed (very few at the moment of writing this) from being too detailed. I think this is okay. But it would be wrong to ignore the pernicious ideologies that have oppressed enormous swathes of the human population and shaped research throughout the ages. It is for this reason that I use the label "What We Value" not as the desired values of a virtuous person, but what *we*, *as a society*, have valued during the course of our difficult history.
