<!-- *Copy and paste this file's text (in raw, without rendering) into new files for new stories. -->

### Basic Info

**Title:**
<!-- Insert title for this story in line 7. The name of the GitHub file above must be: "[BCE or CE] YYYY [TITLE].md". For example, an event in 530 BC with the title "Thales falls into a well" would be called "BCE 0530 Thales falls into a well.md" -->
Molyneux et al. coin "neglected tropical disease"

**Date:**
<!-- Type in line 11 the date of this story, and link to a source confirming the selected date -->
11-Oct 2005 as per [the paper](https://doi.org/10.1371/journal.pmed.0020336).

**Intro:**
<!-- Share in line 15 a brief intro to the story (keep it under 240 characters) -->
NTDs are analysed through a formal framework that help converge diverse efforts in tackling diseases that incapacitate impoverished regions.

**Category:** 
<!-- Select one (and ONLY ONE) by typing "x" between "[ ]". Make sure to type in the commit the issue number for the category you select, as it appears next to each category. -->

- [ ] Opening Up Knowledge; <!-- #10 -->
- [ ] Legislation, Declarations & Frameworks; <!-- #11 -->
- [x] Improving Research; or <!-- #12 -->
- [ ] Research Tragedies. <!-- #13 -->

**Link:**
<!-- Not necessary, can say "N/A" or be a link to the story's pertinent document/article/book; as an example, the *Code of Hammurabi* links to the very [*Code of Hammurabi*](https://avalon.law.yale.edu/ancient/hamframe.asp). Type in line 27. -->


### Media

**Source:** 
<!-- Share in line 33 direct link to an image that can be shared following its copyright; [Wikimedia Commons](https://commons.wikimedia.org/wiki/Commons:Reusing_content_outside_Wikimedia) is a good place to look -->
https://upload.wikimedia.org/wikipedia/commons/9/9b/Number_of_people_requiring_interventions_against_neglected_tropical_diseases_%28NTDs%29%2C_OWID.svg

**Caption:** 
<!-- Insert a description of the image in line 37; be detailed as this will serve as ALT text -->
A world map showing the number of people requiring interventions against neglected tropical diseases in 2015. Broadly, the most affected regions are Central and South America, Subsaharan Africa, and Southeast Asia. The UN's Sustainable Development Goal 3.3. is to end neglected tropical diseases NTDs by 2030. Source: Wikimedia Commons.

### Tags
<!-- Type "x" between "[ ]" for all relevant tags. Make sure to type in the commit the issue number for the tag(s) you select, as it appears next to each tag. -->

- [x] Bioethics. <!-- #14 -->
- [ ] How We Do Things; <!-- #15 -->
- [ ] Science Influencers; and/or <!-- #16 -->
- [x] What We Value; <!-- #17 -->

### Extra Info
<!-- Paste the story onto line 49! Remember: a line is a paragraph and a blank line must be placed between paragraphs. -->

### Unformed Thoughts
See Molyneux et al. ([2021](https://doi.org/10.1093/trstmh/trab015)) for a history of NTDs. They find NTDs being called as such first by Molyneux et al. ([2005](https://doi.org/10.1371/journal.pmed.0020336)) and then by Hotez et al. ([2006](https://doi.org/10.1371/journal.pmed.0030102)). They also trace the following origins of NTD research:
* Warren's Great Neglected Diseases of Mankind programme from 1978 to 1987 (Keating, [2017](https://doi.org/10.1007/978-3-319-50147-5))
* WHO's Special Programme for Research and Training in Tropical Diseases, whose inception began in 1975 and was formally established by 1977 (Executive Board, 71, [1982](https://apps.who.int/iris/handle/10665/159864))
* Other efforts in mass treatments in the 1950s and 1960s (see Hawking, [1962](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2555874/); Hakwing & Marques, [1967](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2554262/); and WHO, [2003](https://scholar.google.com/scholar_lookup?title=Control%20of%20lymphatic%20filariasis%20in%20China&publication_year=2003&book=Control%20of%20lymphatic%20filariasis%20in%20China): 8).
