### Basic Info

**Title:**
Cleopatra, the Legend

**Date:**
30 BC, when she took her life (Walker & Higgs, [2001](https://www.britishmuseum.org/collection/term/BIB2618)).

**Intro:**
Two stories attributed to the last pharoah of Ancient Egypt teach us about authorship in science, but also of a terrible research tragedy.

**Category:** 

- [ ] Opening Up Knowledge;
- [ ] Legislation, Declarations & Frameworks;
- [ ] Improving Research; or
- [x] Research Tragedies (because they are two stories to learn from)

**Link:**
N/A

### Media

**Source:** 
https://media.britishmuseum.org/media/Repository/Documents/2014_10/15_6/f80b523f_7949_4fa7_a4bd_a3c5006f5f1c/mid_00916822_001.jpg

**Caption:** 
Two sides of a silver coin. On the left, the front of the coin depicts a bust of Cleopatra VII, who faces right and wears a diadem. The  border of dots. On the right, the reverse of the coin shows an eagle standing on a thunderbolt, facing left. Behind the eagle, there is aa palm branch on one side and a dove on the other. © The Trustees of the British Museum.

### Tags

- [ ] How We Do Things, 
- [ ] What We Value, 
- [x] Science Influencers, and/or 
- [x] Bioethics

### Extra Info

Cleopatra VII, the last active Pharoah of Ancient Egypt, lived between about 70 and 30 BC (Walker & Higgs, [2001](https://www.britishmuseum.org/collection/term/BIB2618)). She has long been studied by historians, and brought into the mainstream through portrayals as diverse as Shakespeare's 1607 "Antony and Cleopatra" (Royal Shakespeare Company, [n.d.](https://www.rsc.org.uk/shakespeares-plays/timeline)) and Elizabeth Taylor's performance in the 1963 movie "Cleopatra" (IMDB, [n.d.](https://www.imdb.com/title/tt0056937/)). The "cult" (Daly, [2005](https://www.routledge.com/Egyptology-The-Missing-Millennium-Ancient-Egypt-in-Medieval-Arabic-Writings/Daly/p/book/9781598742800): 137) that has formed around Cleopatra's person throughout the ages means that a great deal of speculation and myth have been linked with her. Here, I wish to spell out two stories relevant to research ethics but only pertaining to Cleopatra VII due to some historical confusion. For clarity, I will speak of Cleopatra VII to refer to the pharoah we all know. Meanwhile, the two stories are about Cleopatra, the physician; and Cleopatra, the bad scientist.

"Cleopatra, the physician," ([ibid.](https://www.routledge.com/Egyptology-The-Missing-Millennium-Ancient-Egypt-in-Medieval-Arabic-Writings/Daly/p/book/9781598742800): 134) might have existed, but she seems to be a different Cleopatra than Cleopatra VII. Daly ([ibid.](https://www.routledge.com/Egyptology-The-Missing-Millennium-Ancient-Egypt-in-Medieval-Arabic-Writings/Daly/p/book/9781598742800)) tells us that Cleopatra the physician was believed to be a teacher of Galen, a Greek physician who lived in the second century AD (Harper Collins Publishers, [n.d.](https://www.collinsdictionary.com/dictionary/english/galen)). But Cleopatra teaching Galen seems to be an idea traceable to medieval biographies of Galen. Daly concludes that the link is unclear (see also Burgdorf & Hoenig, [2015](https://10.1001/jamadermatol.2014.2239).

Regardless, Galen wrote "On Theriac To Piso" some time towards the end of the second century AD (I draw on Leigh's, [2013](https://ore.exeter.ac.uk/repository/bitstream/handle/10871/13641/LeighR.pdf?sequence=1), translation, although he argues that the author might not be Galen). The physician references a Cleopatra to whom he attributes medical treatments. For example, mouse dung and bear's fat would apparently do the trick for hair-loss ([ibid.](https://ore.exeter.ac.uk/repository/bitstream/handle/10871/13641/LeighR.pdf?sequence=1): 168). (The Dreckapotheke continues to grow.) Unfortunately, it is unclear who this Cleopatra was in reality, but this is precisely the point of this first story.

Galen was a renowned physician, a leader in the field at his time. He drew on Hippocrates when writing the treatise “The Best Physician is Also a Philosopher” (for a reading of the medical ethics of this piece, see Drizis, [2008](https://pubmed.ncbi.nlm.nih.gov/20102254/)), and he was the doctor of the Roman emperor Marcus Aurelius (Adamson, [2016](https://philosophynow.org/issues/114/The_Best_Doctor_is_Also_a_Philosopher)); indubitably, a voice of authority. What that means is that his work was cited by medical scholars across the land and throughout the ages. In the sixth and seventh century AD - so, over 300 years after Galen's death -, the Byzantine physicians Aetius of Amida and Paul of Aegina also attribute medical recipes to a Cleopatra from the first centuries BC and AD (Flemming, [2007]( https://doi.org/10.1017/S0009838807000225): 265). Much later on, Bonham lists "Cleopatra" as one of the "authors" of his medical treatise "The Chyrugians Closet" (Bonham, [1629](http://name.umdl.umich.edu/A16362.0001.001)). And Moffet's posthumously published "The Theatre of Insects" (Topsell, [unclear date](http://name.umdl.umich.edu/A42668.0001.001): [945](https://quod.lib.umich.edu/cgi/t/text/pageviewer-idx?cc=eebo;c=eebo;idno=a42668.0001.001;node=A42668.0001.001:14;seq=912;submit=Go;type=simple;vid=57077;q1=cleopatra;page=root;view=text)) later speaks of her "Book of Ornatus" and its remedies for hair-loss (see also Park, [2014](https://recipes.hypotheses.org/3434)).

Galen is probably to blame for some of the confusion around Cleopatra the physician. Flemming ([2007]( https://doi.org/10.1017/S0009838807000225)) offers an explanation as to why Galen would ambiguously attribute work on cosmetics to a woman. Firstly, there is the possibility that Galen felt ashamed to write about cosmetics as a man. Even if there is only a slim chance of this, Flemming concedes that "there does seem to be a particular pattern to female pseudonymity that might suggest male disguise when venturing into what might be construed as women’s territory" ([ibid.]( https://doi.org/10.1017/S0009838807000225): 270). Secondly, Flemming reminds us that this is the last Ptolemiac queen, a powerful figure who was also famed for her "notorious sexual allure: what better image to evoke in a work on beautifying techniques?" ([ibid.]( https://doi.org/10.1017/S0009838807000225): 271). But this is precisely where research ethics gets tricky. Flemming notes that "medicine was a field in which publishing under someone else’s name (as well as no name) was particularly common, and this was not the only way in which the authority and interest of a text might be (somewhat artificially) enhanced" ([ibid.]( https://doi.org/10.1017/S0009838807000225)). Today, such an act would be construed as "academic misconduct" or "scientific fraud." I am not claiming that Galen, in attributing work to someone called Cleopatra, was engaged in ethically dubious research practices, but he does provide a clear example of how not to attribute authorship. Rather than attribute work to people with names as common as Cleopatra, be clear as to what work you are drawing on, cite them correctly, and assume your work will survive for centuries.

The second Cleopatra we should meet is Cleopatra the bad scientist. Now, for her label, I am playing on Keane's "mad scientist" (Kean, [2021](https://www.hachette.co.uk/titles/sam-kean-2/the-icepick-surgeon/9780316496506/)). Kean tells the story of this Cleopatra in the prologue of "The Icepick Surgeon." The prologue ends with the identification of this Cleopatra as a "mad scientist," which Kean defines as those "doing science too well, to the exclusion of their humanity" ([ibid.](https://www.hachette.co.uk/titles/sam-kean-2/the-icepick-surgeon/9780316496506/): §Prologue). Unfortunately, as we are about to see, Cleopatra the bad scientist did not do science well whatever way you look at it, but she does provide possibly the first tale of a research tragedy, even if she is a fictional character.

Before telling the story, I draw on Solomon ([2009](https://www.penguin.co.uk/books/604/60424/the-talmud/9780141441788.html)) and the Enclyclopaedia Britannica (Editors of the Encyclopedia, [2013](https://www.britannica.com/topic/tanna-Judaic-scholar)) for a few definitions. First off, we have "tana" - "tanaim" in plural - which denotes the Jewish scholars who compiled oral traditions related to religious law at the start of the first millennium AD. By the third century AD, the work of the tanaim was compiled into "Mishna," our second definition. Mishna refers, somewhat confusingly, to both the totality of the third century compilation and to each of its smallest sections. Solomon ([2009](https://www.penguin.co.uk/books/604/60424/the-talmud/9780141441788.html): §Structure - The Framework of the Talmud) suggests "mishna" for each part and the plural "mishnayot" for the whole. For the purpose of our story, "mishna" will refer to those parts, as they appear in the Talmud (I draw on Solomon's translation of the Babylonian Talmud). The third definition is of "tractate." These are the 63 sections that the Talmud is divided into. Each tractate, in turn, contains chapters, and each chapter contains patagraphs, each one of which is a mishna. The final term that will help decipher the below story is "gemara." Gemara are the interpretations from later scholars. These scholars provided gemara to harmonise different tractates with one another, but also the Talmud with the Old Testament. The Talmud that Solomon translates for us is faithful to this division, where we have a mishna followed by its gemara.

Chapter three of the seventh tractate of the Talmud begins with a mishna on determining whether someone pregnant bears a female or a male child. This is relevant because the Old Testament has a section on "impurity after childbirth," which lasts for a different amount of time depending on the child's sex. Rabbi Ishmael is said to hold that a male is formed at the forty-first day of gestation, and a female at the eighty-first. He bases these claims from the Old Testament. However, his fellow rabbis - "the Sages" - denounced that one cannot infer a foetus's sex from the Old Testament's assigned durations of "impurity." The Sages further retort: "Queen Cleopatra of Alexandria had some [slave-girls] who incurred the death penalty; she experimented on them and found that both male and female foetuses were fully formed at 41 days" ([ibid](https://www.penguin.co.uk/books/604/60424/the-talmud/9780141441788.html): §Seventh Tractate Nidda (Menstruant), Chapter three). In short, they argued for empirical means rather than Rabbi Ishmael's quoting Scripture.

This is the original source of the story of Cleopatra the bad scientist. Solomon describes it as a "garbled report," and it is indeed near impossible to draw a clear link between this story and any experiments Cleopatra VII might or might not have conducted. But still, it is a story worth telling and expanding on.

Drawing on Kean ([2021](https://www.hachette.co.uk/titles/sam-kean-2/the-icepick-surgeon/9780316496506/)) once again, we learn of a Cleopatra who would experiment on maids who had been sentenced to death. The experiment would require first feeding them a poison that would kill any foetus she might already have (the Talmud speaks of an "abortifacient"). Next, the condemned maid would be raped by a male servant. Having inseminated the poor soul, Cleopatra counted the days until her execution. Finally, the foetus would be torn out of the rape victim's dead body for examination. By repeating this experiment following different intervals, Cleopatra the bad scientist tried to determine when we can tell that a child will be male or female.

I do not think that it is worth explaining that raping research participants is wrong. I hope that my readers have the basic moral decency to see this. That said, I do want to emphasise once again that this story does not relate to Cleopatra VII, the last Egyptian Pharoah. It is not even a story that finds much tangible evidence; it is unclear that these experiments ever happened. The third-century Talmud was a compilation of stories historically transmitted orally. An explanation for attributing events to famous characters is simply to facilitate their being remembered. Nonetheless, the story finds its place in the Talmud, which has millions of readers and practicants even in today's digital world (Kremer, [2013](https://www.bbc.co.uk/news/magazine-24367959)). It is for this reason that it deserves a place in this timeline. Not because it happened, but because it offers a clear example of how not to do science.

These two stories have only been linked to Cleopatra VII for the purpose of this timeline. It is unfortunate that her story provides two examples of very early research misconduct, to put it mildly. To make things up to her memory, I wish to share what we learn from Daly ([2005](https://www.routledge.com/Egyptology-The-Missing-Millennium-Ancient-Egypt-in-Medieval-Arabic-Writings/Daly/p/book/9781598742800)), who shares that Arab scholars of the medieval era often referred to Cleopatra VII as "The Virtuous Scholar" ([ibid.](https://www.routledge.com/Egyptology-The-Missing-Millennium-Ancient-Egypt-in-Medieval-Arabic-Writings/Daly/p/book/9781598742800): 131). She is seen as "the great builder" ([ibid.](https://www.routledge.com/Egyptology-The-Missing-Millennium-Ancient-Egypt-in-Medieval-Arabic-Writings/Daly/p/book/9781598742800): 132), an "alchemist, scholar and philosopher" (ibid.: 133). And we find her referenced in Dialogue of Cleopatra and the Philosophers (Anonymous, [first or second century AD](https://doi.org/10.1017/CBO9781107050846.006)).

But, again, these references seem to be unfounded, as if trying to make sense of a mythological being we must both adore and fear. However, Cleopatra VII is not at all mythological - she was undoubtedly the last pharoah of Ancient Egypt. Rather than a myth, then, it is the legend of Cleopatra that our false attributions speak to.
