### Basic Info

**Title:** 
Ebers Papyrus

**Date:** 
1500 BC (see page xiv of Bryan, [1930](https://babel.hathitrust.org/cgi/pt?id=coo.31924073200077&view=1up&seq=16&skin=2021)).

**Intro:** 
An ancient compilation of medical texts.

**Category:** 
Improving Research

**Link:** 
N/A

### Media

**Source:** 
https://cdn.britannica.com/s:1500x700,q:85/65/131165-004-CF90496B/Ebers-papyrus-prescription-asthma-treatment.jpg

**Caption:** 
Ebers papyrus prescription for asthma treatment. Symbols are written in colours alternating from red to black. The papyrus is of a reddish-brown. From Encyclopædia Britannica.

### Tags

How We Do Things, Bioethics.

### Extra Info

The Ebers Papyrus is named after its 19th century owner. The ancient document was initially translated to German in 1890 by Joachim (Jastrow, [1913](https://doi.org/10.1177/003591571400701610): 166). It was then Cyril P. Bryan who translated Joachim's work to English in 1930 (Bryan, [1930](https://hdl.handle.net/2027/coo.31924073200077)). With this, it is worth noting the various lenses texts are put through before reaching us. The German translation, furthermore, is of a papyrus that compiles folklore and medical knowledge from five hundred and even two thousand years earlier! So, the scribe who painstakingly compiled those ancient artefacts also had to use their judgement - they offered their own interpretation. No matter how adequate or naive a body of knowledge, it must be interpreted to be shared.

Smith draws on Dawson ([1929](https://wellcomecollection.org/works/rdhsenpw)) when introducing Bryan's 1930 translation: "[the Ebers Papyrus] consists mainly of a large collection of prescriptions for a number of named ailments, specifying the names of the drugs, the quantities of each, and the method of administration. A few sections deal with diagnosis and symptoms, another passage is physiological in character and describes the action of the heart and its vessels, and the concluding portion is surgical, being concerned with the treatment of wounds and suppurating sores. Freely interspersed amongst these elements are spells and incantations" (Bryan, [1930](https://hdl.handle.net/2027/coo.31924073200077): 15).

We get from the Papyrus a fascinating account of advanced medical knowledge for such an ancient document, but also the influence of magic and folklore. On the one hand, for example, we find a "surprisingly sophisticated understanding of a cardiovascular system" (Barr, [2014](https://doi.org/10.1016/j.jvs.2014.04.056): §Abstract), being able to identify the pulse and even aneurysms. On the other, we have an account of a circulatory system of vessels that, depending on their location in the body, would convey fluids as varied as blood, semen or urine (ibid.).

This present-day contradiction - between identifying a cardiovascular system and missing that the heart specifically pumps blood around the body - can be found again in the broader notion that, back then, there was no distinction between reason and magic. Rather, as Smith explains, magic is seen as the cause of the more "mysterious disturbances" (Bryan, [1930](https://hdl.handle.net/2027/coo.31924073200077): xviii). The remedies for these disturbances, then, also drew on magic. These, in turn, became part of the learned physician's arsenal for tackling those trickier ailments; they become tradition. And this tradition is itself the rationale behind continuing with these remedies. As Smith concludes:

"But when the validity of the general principle was destroyed, the practice, which had acquired a certain hold on the imagination as the result of long use, would tend to persist as a cherished belief long after any scientific justification for it had been destroyed" (Bryan, [1930](https://hdl.handle.net/2027/coo.31924073200077): xx).

The history of research ethics is long and does not follow a linear progression, and themes will re-emerge throughout this timeline. With the Ebers Papyrus, we see that medical knowledge - not to call it "scientific" - can build on magic, cultural context and past medical tradition, regardless of some sense of "truth" or "validity." This is important in a scientific body that is employed for the treatment of people. How science is conducted and knowledge shared, in other words, has ethical consequences.
