### Basic Info

**Title:** 
Code of Hammurabi

**Date:** 
1755 BC (not to say "some time between 2342 and 1950 BC," although that's how divergent the views are according to Souvay, [1910](https://www.newadvent.org/cathen/07125a.htm)).

**Intro:** 
An ancient legal text that makes reference to the punishment of physicians who harm their patients.

**Category:** 
Legislation, Declarations & Frameworks

**Link:** 
https://avalon.law.yale.edu/ancient/hamframe.asp

### Media

**Source:** 
https://cdn.britannica.com/23/147323-050-A215B523/Detail-stele-Code-of-Hammurabi.jpg

**Caption:** 
A section of the Code of Hammurabi. Symbols are impressed on a dark, flat stone. © John Said/Shutterstock.com

### Tags

Bioethics, Science influencers, What we valuex

### Extra Info

The Code of Hammurabi, etched on a black stone over two metres tall, is a legal text put in place under the rule of King Hammurabi of Babylon - now in Iraq (Renger, [2020](https://www.britannica.com/biography/Hammurabi)). The Code was originally translated to French by Scheil in 1902, shortly after its discovery (Leroux, [1902](https://archive.org/details/mmoires04franuoft/page/n5/mode/2up); see Souvay, [1910](https://www.newadvent.org/cathen/07125a.htm), for further details about the code's discovery). A year later, German and English translations were made available (Souvay, [1910](https://www.newadvent.org/cathen/07125a.htm)).

The scope of the legal text is broad, outlining punishable activities from theft and kidnapping to bearing false witness and prevaricating judges, as well as partaking in magic (ibid.). These and many more examples - with clear rules for how such illegal acts must be punished - amount to a total of 282 laws in the Hammurabi Code.

Importantly for the present timeline, the text provides details for the punishment of medical malpraxes. Below is Luckenbill's translation of the 218th law in the Code:

"If a physician make a deep incision upon a man with his bronze lancet and cause the man's death, or operate on the eye socket of a man with a bronze lancet and destroy the man's eye, they shall cut off his hand" (Smith, [1931](https://www.lawbookexchange.com/pages/books/40721/j-m-powis-smith/the-origin-and-history-of-hebrew-law): 211).

This seems to be the first clear example of physicians' responsibility being enshrined in law. This is important because - as this timeline shows - medical ethics have had a great influence on modern research ethics.

Conversely, the present Code also describes the positive recompense physicians should be given for a job well done. For example, properly treating a broken bone will set the patient back five shekels of silver. But we also have a notion of social class. The text continues by saying that, if the patient is a "common man," its three shekels; and, if the patient is a slave, then it is for their owner to cough up two shekels (ibid.: 212). With this, we have an idea of the different classes present in Hammurabi's Babylon: the slave, the common man, and what Diamond ([1957](https://doi.org/10.2307/4199627)) calls "patricians" - the aristocrats or upper-class of their era (see Mendelsohn, [1941](https://doi.org/10.2307/3218743), for further commentary on class systems in the ancient world). Diamond's analysis of ancient codes also shows that the corporal sanctions - such as cutting a hand - present in the Hammurabi Code are quite archaic. Not only are physical punishments an inhumane approach to justice, but they were not present in law even three centuries before the Code (ibid.: 151-152). As we see with the Ebers Papyrus, ethics does not follow a linear progression - new standards do not need to be better than old ones.
