### Basic Info
**Title:** 
Edwin Smith Surgical Papyrus

**Date:** 
Between 2600 and 2150 BC as per Hughes, [1988](https://doi.org/10.1038/sc.1988.15). (Go with earlier date.)

**Intro:** 
Humankind's first surgical treatise, recording physicians' observations.

**Category:** 
Improving Research

**Link:** 
https://oi.uchicago.edu/research/publications/oip/edwin-smith-surgical-papyrus-volume-1-hieroglyphic-transliteration

### Media
**Source:** 
https://ars.els-cdn.com/content/image/1-s2.0-S0741521414008659-gr1.jpg

**Caption:**
Column from the Edwin Smith Papyrus displaying the hieratic script. Case 33, toward the bottom, presents a sternoclavicular dislocation and describes two vessels in the upper chest carrying blood to the respiratory tract. The background is brown and the text is sometimes red and sometimes black Source: https://www.sciencedirect.

### Tags

What We Value

### Extra Info

The ancient Surgical Papyrus is a copy of a document written some time between 2600 and 2150 BC (Hughes, [1988](https://doi.org/10.1038/sc.1988.15)). The version that has survived to this date was copied by a scribe about a thousand years after the original (Breasted, [1930](https://oi.uchicago.edu/research/publications/oip/edwin-smith-surgical-papyrus-volume-1-hieroglyphic-transliteration)). The present name of the papyrus is owed to Edwin Smith, who purchased the item in 1862 (Nunn, [1996](https://blackwells.co.uk/bookshop/product/Ancient-Egyptian-Medicine-by-John-F-Nunn-author/9780714109817)) under what I imagine are the most transparent and ethical set of circumstances. Its contents was later carefully scrutinised and re-published by Breasted ([1930](https://oi.uchicago.edu/research/publications/oip/edwin-smith-surgical-papyrus-volume-1-hieroglyphic-transliteration)).

The Surgical Papyrus provides a fascinating insight into the advanced status of medicine in the Old Kingdom. Key to a history of research ethics are its descriptions of evidence-based approaches to medicine. We see in the document a shift away from old magic and towards observational knowledge. Breasted identifies a large, blank space st the end of the "Surgical Treatise" which the scribe follows with - in Breasted's words - "a hodge-podge of the customary magical recipes, drawn from the traditional folk medicine inherited from the superstition of a remote past" (ibid.: xvii).

The medical knowledge pertinent to the original papyrus' era includes the first ever word for "brain." The surgeon responsible for the recorded information also teaches us of the relationship between brain injuries and partial paralysis, and that it is the brain which controls body movement. To get at the level of sophistication we find in this document - but also to hint at the difficulty of interpreting such ancient texts - , I share below an extract from Hughes' analysis of one of the papyrus' case reports:

"Case 31: Instructions concerning a sprain in a vertebra of (his) neck

Examination: If thou examinest a man having a dislocation in a vertebra of his neck,shouldst thou find him unconscious of his two arms (and) his two legs on account of it, while his phallus is erected on account of it, (and) urine drops from his member withouthis knowing it; his flesh has received wind: his two eyes are blood-shot; it is a dislocationof a vertebra of his neck extending to his backbone which causes him to be unconcious of his two arms (and) his two legs. If, however, the middle vertebra of his neck is dislocated, it is an emissio seminis which befalls his phallus.

Diagnosis: Thou shouldst say concerning him; 'One having a dislocation in a vertebra of his neck, while he is unconcious of his two legs and his two arms, and his urine dribbles. An ailment not to be treated.'

Ancient Commentary A. As for: 'A dislocation (wnh) in a vertebra of his neck, 'he is speaking of a separation of one vertebra of his neck from another, the flesh which is over it being uninjured; as one says, 'It is wnh,' concerning things which had been joined together, when one has been severed from another.
Ancient Commentary B. As for; 'It is an emissio seminis which befalls his phallus,' (it means) that his phallus is erected (and) has a discharge from the end of his phallus. It is said: 'It remains stationary' (MN s'w), when it cannot sink downward (and) it cannot lift upward.
Ancient Commentary C. As for: 'While his urine dribbles,' it means that urine drops
from his phallus and cannot hold back for him.

Modern Commentary: This is one of the most interesting cases in the whole papyrus and displays a knowledge of anatomy, physiology, neurology, and pathology. The ancient surgeon notes that dislocation of the vertebrae in the neck is accompanied by loss of sensation (unconcious of) of the arms and legs, lack of control of passage of urine, erection of the phallus and ejaculation of semen. The explanation in the ancient commentary of a dislocation without an open wound is remarkably clear. The description in Examination has aroused much speculation. It seems to indicate that the author distinguished between spinal injuries at two sites one possibly low down in the cervical spine associated with a cord lesion and another type affecting the 'middle' cervical vertebrae and causing penile erection and ejaculation. Treatment is not recommended which opinion is stated immediately after the description of quadriplegia with bladder incontinence. The phrase 'his flesh has received wind' probably means abdominal distention, and the phrase 'his eyes are blood shot' refers to vasodilation due to paralysis of vasomotor control" (Hughes, [1988](https://doi.org/10.1038/sc.1988.15): 78).
