### Basic Info
**Title:** 
The Lunisolar Calendar

**Date:** 
2700 BC

**Intro:** 
A calendar that requires tracking the movement of celestial bodies.

**Category:** 
Legislation, Declarations & Frameworks

**Link:** 
[Not necessary, can say "N/A" or be a link to the story's pertinent document/article/book; as an example, the *Code of Hammurabi* links to the very [*Code of Hammurabi*](https://avalon.law.yale.edu/ancient/hamframe.asp)]

### Media
**Source:** 
https://upload.wikimedia.org/wikipedia/commons/1/10/Cylinder_seal_of_Shulgi.jpg

**Caption:** 
Cylinder seal of Shulgi. The image is of a stone in black and white. Image source: Wikipedia.

### Tags

How We Do Things, What We Value

### Extra Info

The history of research ethics requires that we touch on "scientific" method. "Scientific" in the sense of pertaining to what we have come to see as a topic that science can help us understand (or make even more complicated). Consider the work of physicists and how they have influenced modern notions of time (take a look at what Rovelli, physicist, shared at The Royal Institution, [2018](https://www.youtube.com/watch?v=-6rWqJhDv7M)). But I can loosen this claim by saying that time is a topic of research, one that writers, philosophers, clerics and mathematicians have thought of throughout the ages. We will later see how different methods of inquiry raise different ethical questions. For now, let us consider how humankind first tried to take control of the illusive idea that is time.

The very first sign of people keeping time is an ivory tablet from about 30500 BC (Whitehouse, [2003](http://news.bbc.co.uk/1/hi/sci/tech/2679675.stm)). The tablet shows, according to Rappenglueck, two things. Firstly, it depicts a person with limbs stretched in a way that corresponds to the shape of the constellation Orion. The importance for time-keeping resides in the role of the stars for us to identify days, months and years. But the ivory tablet also brandishes 86 notches, a very special number. 86, subtracted from 365, gives us the days that human gestation lasts. Furthermore, 86 is the number of days that Betelguese - one of Orion's most prominent stars - is visible. The above seems rather speculative, so I suggest we look at a clearer demonstration of time-keeping: the lunisolar calendar. 

The lunisolar calendar is still the basis of today's Hebrew and Chinese calendars (Longstaff, [2005](https://www.rmg.co.uk/sites/default/files/Calendars-from-around-the-world.pdf)). By the lunisolar calendar, years are determined by Earth's position with respect to the sun, and months determined by the moon's revolution around the Earth. By 2700 BC, the lunisolar calendar was already being used in Mesopotamia (Schmidt et al., [2021](https://www.britannica.com/science/calendar)). However, time is not purely determined by the movement of celestial bodies - if at all. Time is also used as a tool that fits society's needs. Consider the modern idea of working nine to five, or the concept of "weekends." It is hard to imagine the stars caring much about how we plan our workdays and workweeks. A simple sign of time becoming a "social construct," if you will, is the diversity of naming conventions for the months. Different Mesopotamiam regions and towns would name time periods differently. It wasn't until about 2000 BC when Šulgi of Ur introduced a standardised calendar for the entirety of Mesopotamia (Mark, [2014](https://www.worldhistory.org/Shulgi_of_Ur/)). 

With the idea of "time," we can already note the importance of looking to the skies for humankind. We also encounter a difficulty in applying purely observational methods to complex concepts that are best studied from diverse perspectives - just consider how much literature and philosophy Rovelli draws on for his book The Order of Time ([2019](https://www.penguin.co.uk/books/301539/the-order-of-time/9780141984964.html)). Finally, Šulgi of Ur helps see that the value of standardisation is nothing new. Many future declarations will reinforce the use for standardisation but, keeping to the theme, consider the international acceptance of Greenwich Mean Time (GMT) as a standard from 1884 to 1972, now replaced by UTC or Coordinated Universal Time (Royal Museums Greenwich, [n.d.](https://www.rmg.co.uk/stories/topics/greenwich-mean-time-gmt)).
