### Basic Info
**Title:** 

Thank the Scribes!

**Date:** 

3250 BC

**Intro:** 

The ancient scribe shows that we have been recording knowledge throughout the ages.

**Category:** 

Opening Up Knowledge

**Link:** 

N/A

### Media
**Source:** 

https://upload.wikimedia.org/wikipedia/commons/4/44/Luxor_temple_16.jpg

**Caption:** 

Seshat carved on the back of the throne of the seated statue of Rameses II in the Amun temple at Luxor. It dates from around 1250 BCE.

### Tag(s)

WhatWeValue

### Extra Info

Scribes were taught to read and write hieroglyphs and their simplified, hieratic, version. The Scribe's is an ancient profession of paramount historical importance. Without the scribe, we wouldn't have records of ancient texts that teach us of our history. 

The texts of Scribes were varied in at least three ways. Firstly, Scribes used different utensils to write on various materials. Summerian Scribes, for example, would write using wedge-shaped styluses that could press into soft clay or mud (Mark, [2018](https://www.worldhistory.org/cuneiform/)). Later Scribes would use papyrus, made from the papyrus plant (University of Michigan, [2004](https://apps.lib.umich.edu/papyrus_making/pm_intro.html)). One of the texts mentioned in this timeline (the Code of Hammurabi) was written on hard basalt (Louvre, [n.d.](https://collections.louvre.fr/en/ark:/53355/cl010174436)). We will later see that the very modern invention of paper has made it a lot easier to record information in writing.

Secondly, the texts that have reached us touch on many topics, from astronomy, law and medicine to magic and incantations. This variety shows us a rich culture, sometimes with strikingly relatable content. On the one hand, to claim that magic and mythology do not permeate today's politics, beloved works of fiction, or modern philosophies would be farcicle; or, at the very least, it would be cause for heated debate. On the other hand, ancient legal texts show us that ideas as abstract as "responsibility" have been with us all along; and that "economic class" has forever accompanied human society. All the while, we find medical texts that ask about human anatomy, as well as those that show us gazing up to the stars.

Thirdly, and partly owing to their sometimes technical nature, the texts are written in changing styles. As Wilkinson ([2016](https://www.penguin.co.uk/books/269/269697/writings-from-ancient-egypt/9780141395951.html)) explains in Writings from Ancient Egypt, the texts adapt to their audiences, from employing domain-specific jargon to using plain-language compositions. This helps make the texts more accessible to a growing middle class (see Scharping, [2016](https://www.discovermagazine.com/planet-earth/new-hieroglyphics-translations-offer-a-glimpse-of-ancient-egyptian-life), for a review of Wilkinson's book). Therefore, it is worth noting the difficult work of decyphering the ancient texts that have reached us, and even knowing the dates they are from.

We will later learn of different calendar systems used in the ancient era, which meants that translating their dates to ours is already a challenge. What's more, the texts that reach us are often recorded by Scribes who "copy" even older texts. For example, the Surgical Treatise we read of later (skip [here](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/#vars!panel=16456093!) for that story) is written around 2600 BC, but Breasted finds its contents to be from some time as far back as the eighth millenium BC (Breasted, [1930](https://oi.uchicago.edu/research/publications/oip/edwin-smith-surgical-papyrus-volume-1-hieroglyphic-transliteration): xiii). With this, I try to justify why I put stories at certain dates but please take these with a pinch of salt, especially in older stories. (Which reminds me, Regulski, [2016](https://doi.org/10.1093/oxfordhb/9780199935413.013.61), is who I draw on for this story's 3250 BC date).

I want to now take a moment to make a few comments about this timeline. The most important one: I am #NotAHistorian! My goal with this timeline is to show that a history of research ethics cannot be told as a sequence of easily traceable events that started in the mid-twentieth century. However, making this point has led me to read numerous texts from many fields of research where I have no expertise. I have, therefore, tried my best to draw on academic and official sources, where possible. This has only been possible to the many people on the internet who kindly make books, papers and documents openly accessible.

This leads me to the second point about this timeline: I cannot imagine creating this timeline without the internet! I cannot imagine needing to access such diverse books and academic papers in any other way. I am therefore deeply indebted to the many scholars, thinkers, writers and, yes, SCRIBES, who have made it so easy for me to compile contents for this timeline, even if it is only a meagre contribution.

So here is to Seshat, literally "the female scribe;" the goddess of writing and the patroness of libraries; the planner of all sacred buildings and their expansions. Although Seshat might not have had a temple of her own, her role in foundation ceremonies means she is a part of all temples during her worship (Wilkinson, [2003](https://thamesandhudson.com/the-complete-gods-and-goddesses-of-ancient-egypt-9780500284247): 166-167). And may this timeline be a small token of my gratitude to this goddess, who inspired the Scribes I draw on.
