### Basic Info

**Title:**
Metrodora

**Date:**
200 AD because she seems to have lived in the second century (Gregory et al., [2013](https://doi.org/10.1177/1553350613485304)).

**Intro:**
Metrodora appears to be the first female author of a medical text.

**Category:** 

- [ ] Opening Up Knowledge;
- [ ] Legislation, Declarations & Frameworks;
- [x] Improving Research; or
- [ ] Research Tragedies

**Link:**
http://mss.bmlonline.it/Catalogo.aspx?Shelfmark=Plut.75.3

### Media

**Source:** 
https://www.researchgate.net/profile/Antonis-Kousoulis/publication/260446754/figure/fig2/AS:324611670593537@1454404861412/Cleopatra-Metrodora-2_W640.jpg

**Caption:** 
Imaginative portrait of Cleopatra Metrodora, Athenian Academy Records. Source: Kouzis (1945) as per to Gregory et al. (2013).

### Tags

- [ ] How We Do Things, 
- [x] What We Value, 
- [x] Science Influencers, and/or 
- [ ] Bioethics

### Extra Info

Flemming's paper "Women, Writing and Medicine in the classical world" begins with the following inspiring line: "It is now a well-established fact that women practised medicine in the ancient world" ([2007]( https://doi.org/10.1017/S0009838807000225): 257). It is "inspiring" in the sense that women - who have been historically and continue to be oppressed because of their gender - were able to conduct the important work of physicians or medical scholars. It is also sad, though, in the sense that gender inequality in medicine is still a problem today (Shannon et al., [2019](https://doi.org/10.1016/S0140-6736(18)33135-0)).

Flemming's analysis suggests that at least two women may have been influential physicians in the first millenium AD: Cleopatra VII and Cleopatra Metrodora. Cleopatra VII is discussed elsewhere in The Timeline. Metrodora is briefly introduced here.

Metrodora's entry in the second volume of "The Bibliographical Dictionary of Women in Science" is short but tells us of her 263-leaf manuscript "Concerning the Diseases of Women" (Ogilvie & Harvey, [2000](https://www.si.edu/object/siris_sil_633492): 888). The manuscript exists in the Laurentian Library in Florence, Italy, and dates back to the twelfth century AD (you can even have a go at trying to read it [online](http://mss.bmlonline.it/Catalogo.aspx?Shelfmark=Plut.75.3)). However, its content is brought to us by our dear friend the Scribe, who seems to be drawing on documents from as far back as the sixth century AD (Flemming, [2007]( https://doi.org/10.1017/S0009838807000225): 278; Totelin, [2016](https://doi.org/10.1093/oxfordhb/9780199935390.013.94)), although Metrodora was a contemporary of Galen, working in the second century AD (Gregory et al., [2013](https://doi.org/10.1177/1553350613485304)).

With this, we might have in Metrodora the first female author of a medical treatise. Flemming does suggest the possibility of Metrodora being the name of our twelth-century Scribe ([2007]( https://doi.org/10.1017/S0009838807000225): 178), but Flemming says this is just speculation.
