<!-- *Copy and paste this file's text (in raw, without rendering) into new files for new stories. -->

### Basic Info

**Title:**
<!-- Insert title for this story in line 7. The name of the GitHub file above must be: "[BCE or CE] YYYY [TITLE].md". For example, an event in 530 BC with the title "Thales falls into a well" would be called "BCE 0530 Thales falls into a well.md" -->
Accademia dei Lincei

**Date:**
<!-- Type in line 11 the date of this story, and link to a source confirming the selected date -->
1603 (e.g.: Biagioli, [1993](https://press.uchicago.edu/ucp/books/book/chicago/G/bo3640574.html): 294).

**Intro:**
<!-- Share in line 15 a brief intro to the story (keep it under 240 characters) -->
The world's first scientific institute that studies the natural sciences from an experimental viewpoint is established in Rome, Italy.

**Category:** 
<!-- Select one (and ONLY ONE) by typing "x" between "[ ]". Make sure to type in the commit the issue number for the category you select, as it appears next to each category. -->

- [x] Opening Up Knowledge; <!-- #10 -->
- [ ] Legislation, Declarations & Frameworks; <!-- #11 -->
- [ ] Improving Research; or <!-- #12 -->
- [ ] Research Tragedies. <!-- #13 -->

**Link:**
<!-- Not necessary, can say "N/A" or be a link to the story's pertinent document/article/book; as an example, the *Code of Hammurabi* links to the very [*Code of Hammurabi*](https://avalon.law.yale.edu/ancient/hamframe.asp). Type in line 27. -->
https://www.lincei.it/en

### Media

**Source:** 
<!-- Share in line 33 direct link to an image that can be shared following its copyright; [Wikimedia Commons](https://commons.wikimedia.org/wiki/Commons:Reusing_content_outside_Wikimedia) is a good place to look -->
https://upload.wikimedia.org/wikipedia/commons/3/36/Lynceographum_title_page.jpg

**Caption:** 
<!-- Insert a description of the image in line 37; be detailed as this will serve as ALT text -->
The title page of the Accademia's statutes. the Lynceographum. It includes a large drawing of their logo: a lynx at the centre of a wreath that has a large crown at its top. Source: Wikimedia.

### Tags
<!-- Type "x" between "[ ]" for all relevant tags. Make sure to type in the commit the issue number for the tag(s) you select, as it appears next to each tag. -->

- [ ] Bioethics. <!-- #14 -->
- [x] How We Do Things; <!-- #15 -->
- [x] Science Influencers; and/or <!-- #16 -->
- [x] What We Value; <!-- #17 -->

### Extra Info
<!-- Paste the story onto line 49! Remember: a line is a paragraph and a blank line must be placed between paragraphs. -->
In 1603, a teenage Federico Cesi established the Accademia Nazionale dei Lincei in Rome, Italy. Its members were called "lincei," an archaic form of the Italian word "lìnceo" that denotes lynx-like vision (Treccani, [n.d.](https://www.treccani.it/vocabolario/linceo/)). This was an apt name, as Cesi was ambitious and far ahead for his time. He saw the Accademia as a hub for empirical approaches to the natural sciences. Unlike the scholarly academies that had preceded it, the Accademia aimed "to study all the natural sciences from a liberal and experimental viewpoint, free from any traditional encumbrance or authority" (Gabrielli, [2010](https://www.allea.org/wp-content/uploads/2015/09/Italy_Accademia-dei-Lincei.pdf): 5). Cesi's "experimental viewpoint" even preceded the philosopher [Francis Bacon's empiricism](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/#vars!panel=16443473!). It must be noted, though, that Cesi's talk of "experimentation" was hardly systematic. In other words, it is unclear what form "empiricism" was to actually take at the Accademia.

Regarding the Accademia's stance against taking authoritative voices for granted - much like the motto "nullius in verba" employed by the Royal Society (established in [1660](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/#vars!panel=16443519!)) and the spirit of "academic freedom" encapsulated by [Göttingen University in 1734](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/#vars!panel=16443610!) - the Accademia wanted to avoid accepting claims as true by virtue of the power held by the those who uttered them. However, as we will learn from its early days, the Accademia might not have upheld these values as well as Cesi had envisioned.

During the Renaissance era in Europe, information amongst scholars was mostly exchanged by post in private letters (David, [2008](https://doi.org/10.2202/1932-0213.1040): 52). A further development throughout the 16th century was the rise of public contests to solve mathematical problems. These were engaged in by personalities as famous as Pierre de Fermat. The prize for winning such contests was one's honour or, when the stakes reached their peak, the honour of France - which Vieté successfully defended before the taunting embassador of the Low Countries ([ibid.](https://doi.org/10.2202/1932-0213.1040): 54). This "honour" would be valued by one's peers and result in larger networks of correspondence.

Mathematicians' peer-based reputation was sought after by noble patrons, who would fund "savant-clients" ([ibid.](https://doi.org/10.2202/1932-0213.1040)), or scientists. This system of research funding was called patronage, and it is the foundation upon which Federico Cesi, a prince, would establish the Accademia dei Lincei.

Cesi's Accademia resulted from two sets of personal circumstances. First, there was the dwindling finances of Cesi's family, who weren't particularly powerful, even amongst the declining class of the courtiers. This inspired Cesi to show his worth and secure his future prosperity by impressing his aristocratic entourage with an innovative project. Second, there was his disdain for the courts. Indeed, Cesi had spent his teenage years learning botany and considering the life of the natural philosopher as an alternative to that of the Roman courtier (Biagioli, [1993](https://press.uchicago.edu/ucp/books/book/chicago/G/bo3640574.html): 292). Thus, the Accademia dei Lincei was established in 1603. Initially a small and particularly elitist group that operated quite like an order of knights ([ibid.](https://press.uchicago.edu/ucp/books/book/chicago/G/bo3640574.html): 294), it supported Cesi's view that the natural sciences should be approached empirically.

From about 1605 to 1612, Cesi developed the Accademia's statutes, captured in the Lynceographum (Ubrizsy, [2011](http://dx.doi.org/10.18352/studium.1555)). From the Lynceographum, we learn of Cesi's sort of "epistemology," his theory to delineate what is true from what is not. Two key tenets underpin his theory of knowledge: freedom and "brotherly love". "Brotherly love" is the term Biagioli employs in his paper subtitled "Homosociality and the Accademia dei Lincei" (Biagioli, [1995](https://doi.org/10.1353/con.1995.0010)). The term captures both the Accademia's explicit ban on female members, and the degree of cohesion Cesi intended to grow amongst the lincei. The "bond of friendship and good will" ([ibid.](https://doi.org/10.1353/con.1995.0010): 6, quoting Cesi) would, by Cesi's account, help each lincei freely pursue their "innate desire to know," something that required a "nurturing environment" ([ibid.](https://doi.org/10.1353/con.1995.0010): 5). This was the function of the Accademia: to formalise a strong network of correspondence amongst scientists who could freely pursue their own research interests. This network of correspondence reminds us of the way science was conducted in the preceding decades, and Cesi's Accademia ultimately reinforced a great deal of the customs held by noble patrons and their savant-clients.

Cesi's Lincei became less exclusive and more successful after 1610. This was, in part, thanks to Cesi's acknowledgement of the currency of scientific work: social status. The Accademia enlisted numerous noble practitioners over the coming years to enhance its renown. The Lincei also came to recruit a prominent astronomer who had become a savant-client of the powerful Medici family - Galileo Galilei. Galilei himself had come into the Medici's limelight by virtue of his creating telescopes, which the aristocrats saw as exotic items (Biagioli, [1990](https://www.jstor.org/stable/233685): 231). Galilei's success within the courts is well-traced by Biagioli's "Galileo, Courtier" ([1993](https://press.uchicago.edu/ucp/books/book/chicago/G/bo3640574.html)), which even discusses Galilei's use of prestigious patrons as distributors of his inventions, spreading his renown across Europe. Galilei also took advantage of the decreased stringency in the court, as his previous role as a mathematician at university placed him at a disadvantage before philosophers (Biagioli, [1990](https://www.jstor.org/stable/233685): 231).

With his increasing fame and the title of "philosopher" granted by the Medici, Galilei was welcomed in Rome by many cardinals and princes in 1611. It was then that Cesi met with the new philosopher and offered to print his works if he joined the Accademia. This relationship would flourish over the years and its story provides an illustration of how tight-knit networks can lead to increasingly complex interpersonal dynamics that might even result in research tragedies (see the story on [heliocentrism](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/#vars!panel=16443483!)).

With our basic understanding of the scientific context of the time and the rise of the Accademia, the stage is set for the controversy over the comets, an increasingly complicated exchange between Galilei and the Jesuit Orazio Grassi.

In 1619, Galilei's student Mario Guiducci published Galilei's ideas in "Discourse of Comets" ([1619](https://ou-primo.hosted.exlibrisgroup.com/permalink/f/sl6asd/NORMANLAW_ALMA21416310070002042)). This was following a request from Galilei, who did not want to engage in the controversy directly. (He had already learned from his fellow lincei not to give credibility to younger scientists by responding to their critiques.)

The views in the Discourse were later criticised by the Jesuit Orazio Grassi ([1619](https://echo.mpiwg-berlin.mpg.de/ECHOdocuView?mode=imagepath&url=/permanent/library/HG3PRU30/pageimg); see Biagioli, [1993](https://press.uchicago.edu/ucp/books/book/chicago/G/bo3640574.html): 270). Grassi published his riposte under the pseudonym Latori Sarsi, a non-existent person who presented himself as a student of Grassi's (Biagioli, [1993](https://press.uchicago.edu/ucp/books/book/chicago/G/bo3640574.html): 63). This was a common tactic amongst members of the Society of Jesus. The aim was to not implicate the Society in such controversies.

What followed was a lengthy period of increasingly desperate letters from lincei to a Galilei who had (unrelatedly) fallen ill. For his honour and to keep "false and vain literati [from] triumph" ([ibid.](https://press.uchicago.edu/ucp/books/book/chicago/G/bo3640574.html): 63)), they claimed urged Galilei to respond to Sarsi. He eventually did so in October 1623, with "The Assayer" (Galilei, [1623](https://web.stanford.edu/~jsabol/certainty/readings/Galileo-Assayer.pdf)). In it, Galilei wrote of Sarsi in the most "carnavalesque" style, something which was acceptable thanks to Grassi's hiding behind a pseudonym (Biagioli, [1993](https://press.uchicago.edu/ucp/books/book/chicago/G/bo3640574.html): 64)).

"The Assayer," for the present purposes, brought the controversy of the comets to an end, but this exchange demonstrates the conditions under which science was conducted. To give the phenomenon under discussion a familiar name, let me call it "internal politics."

To recap, the internal politics in early 17th-century science involved two major parties: patrons and their savant-clients. Savant-clients were what we might call scientists, but their work often meant defending the honour of their patrons, rather than producing robust scientific work. This might be as a result of the maths contests of the previous century; after all, they were already accustomed to such intellectual "duels" ([ibid.](https://press.uchicago.edu/ucp/books/book/chicago/G/bo3640574.html): 60).

But the system of patronage also meant upholding the social status of patrons. It was precisely that status what granted scientists credibility. This link between social status and credibility seems to undermine Cesi's desire for empiricism in the natural sciences. (It might even be considered a theory of epistemology in itself - that truth is established by the wealth that backs it up - albeit an unconvincing one.) Indeed, recall the personal reasons why Cesi had established the Accademia in the first place. Consider, further, the way the lincei insisted on Galilei's producing a riposte to Sarsi. If science is conducted in a world where socioeconomic status is the currency of preference, it follows that internal politics will be the driving force behind scientific work.

The moral of this story is twofold. Firstly, we learn that the incentive structures of researchers deserve careful analysis to ensure adequate scientific standards. It would be wrong for scientific outputs to be produced regardless of their quality, and simply by virtue of their being funded or their responding to the will of those in positions of power. Of course, researchers need funding - read: safe, stable and fair conditions of employment - and money logically funnels down from the wealthier organisations. This was the case in the seventeenth century and it is the case today.

Secondly, there is a question about the relationship between scientists and their funders. Cesi's loving and close-knit brotherhood of lincei meant that they had quite some natural influence on one another - they were friends, after all. However, the lincei were not equal in status. For example, Cesarini, one of the lincei who had sent Galilei letters about the controversy of the comets ([ibid.](https://press.uchicago.edu/ucp/books/book/chicago/G/bo3640574.html): 269), was of noble origin (Oxford Reference, [n.d.](https://www.oxfordreference.com/view/10.1093/oi/authority.20110803095559905)); and Ciempole, another lincei who guided Galilei in the same way, did so in name of both Cesarini and Cesi himself (Biagioli, [1993](https://press.uchicago.edu/ucp/books/book/chicago/G/bo3640574.html): 66). With this, we must ask about the priorities of each party. Whilst I do not doubt that they were all great friends, it is important to factor in the personal interests that one might be guided by and their role in sustaining internal politics. In other words, the way research groups organise themselves might result in unwarranted pressures for researchers, a prioritisation of institutional reputation over scientific validity, and outright damage to the credibility of research domains at large.
