### Basic Info

**Title:** Academia Naturae Curiosorum

**Date:** 

01-Jan 1652 as per [their site](https://www.leopoldina.org/en/about-us/about-the-leopoldina/history/the-history-of-the-leopoldina/).

**Intro:** 

A highly specialised medical science institute is established in Schweinfurt, Germany.

**Category:** 

Opening Up Knowledge

**Link:** 

https://www.leopoldina.org/en/about-us/

### Media

**Source:** 

https://upload.wikimedia.org/wikipedia/commons/b/ba/Miscellanea_Curiosa_Medico-Physica_Academiae_Naturae_Curiosorum_%281670%29_%2814589499290%29.jpg

**Caption:** 

Frontispiece of the Leopoldina’s scientific journal Miscellanea Curiosa. The Miscellanea Curiosa have been published since 1670. The motto “nunquam otiosus” means “never idle.” Source: Wikimedia Commons.

### Tags

How We Do Things, What We Value.

### Extra Info
The seventeenth century marked a turning point in knowledge-production. By the time four physicians got together to establish the Academia Naturae Curiosorum in Schweinfurt, Germany, the world had already seen the value of [the scientific institute in Italy](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/#vars!panel=16571102!) and learned of empirical approaches to science in Francis Bacon's "Novum Organum." In fact, these had been sources that the Academia's main founder and first president, Johann Lorenz Bausch, had drawn on for inspiration (Nature Publishing Group, [1937](https://doi.org/10.1038/140179a0)). This story will trace some of the most important changes that were instigated by governmental interventions. After seeing the case of the German Academia, I consider the other three oldest scientific institutes in operation today: the Italian Accademia dei Lincei, the British Royal Society and the French Académie des Sciences.

Similarly to the Italian [Accademia dei Lincei](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/#vars!panel=16571102!), the first few years of the German Academia do not provide many notable events, other than their increase in membership to about twenty physicians within a decade (Whaley, [2011](https://doi.org/10.1093/acprof:oso/9780199693078.003.0001): 91). It isn't until 1670 that the physicians develop Miscellanea Curiosa Medico-Physica, a publication for the compilation and distribution of knowledge in medicine (Leopoldina.org, [n.d.a](https://www.leopoldina.org/en/about-us/about-the-leopoldina/history/the-history-of-the-leopoldina/)). Unlike the [Journal des Sçavans](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/#vars!panel=16554675!) and the [Philosophical Transactions](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/#vars!panel=16443519!) that preceded it, the Micellanea were extremely constrained by their focussed topic from the start. This meant that the journal was not known of outside its very specific niche (Laeven, [1990](https://www.si.edu/object/siris_sil_682500): 19).

The next noteworthy event in the German Academia's history is its official approval from the kaiser, Leopold I, in 1677 (Leopoldina.org, [n.d.a](https://www.leopoldina.org/en/about-us/about-the-leopoldina/history/the-history-of-the-leopoldina/)). This led to a new name: Sacri Imperii Academia Naturae Curiosorum (Whaley, [2011](https://doi.org/10.1093/acprof:oso/9780199693078.003.0001): 91). Ten years later, in 1687, the institution was made a Reich Academy (Jedlitschka, [2008](https://www.jstor.org/stable/20462668): 237) and its most senior directors were appointed physicians to the emperor. This granted the Academia new privileges (Whaley, [2011](https://doi.org/10.1093/acprof:oso/9780199693078.003.0001): 91), such as independence from ruling dynasties and freedome from censorship (Leopoldina.org, [n.d.a](https://www.leopoldina.org/en/about-us/about-the-leopoldina/history/the-history-of-the-leopoldina/)). It was then that the Academia gained its current name: Sacri Romani Imperii Academia Caesareo-Leopoldina Naturae Curiosorum - or Leopoldina for short ([ibid.](https://www.leopoldina.org/en/about-us/about-the-leopoldina/history/the-history-of-the-leopoldina/)).

The Leopoldina's improving status did not amount to much in its early days. The institute would continue to have geographically dispersed members, which meant being "nomadic" (Leopoldina.org, [n.d.b](https://www.leopoldina.org/en/about-us/about-the-leopoldina/history/the-history-of-the-leopoldina/the-academys-nomadic-years/)) until 1878, when the Leopoldina settled in Halle, its current home (Jedlitschka, [2008](https://www.jstor.org/stable/20462668): 237). Whaley ([2011](https://doi.org/10.1093/acprof:oso/9780199693078.003.0001)) even argues that it was only in the 1870s that the Leopoldina became a truly national academy ([ibid.](https://doi.org/10.1093/acprof:oso/9780199693078.003.0001): 92).

This brief account hints at the role that the state can have in the development of scientific institutes. We discover similar narratives when looking to the other three oldest scientific institutes.

First came the Italian [Accademia dei Lincei](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/#vars!panel=16571102!), established in 1603. Its founder was prince Federico Cesi, who was savvy in the intrigues of aristocratic courts. Not only did Cesi focus on recruiting fellow aristocrats to boost their prestige from 1610, but he even suggested dedicating Galilei's "The Assayer" ([1623](https://web.stanford.edu/~jsabol/certainty/readings/Galileo-Assayer.pdf)) to the new Pope. With this move, the Accademia gained a powerful ally (Dobrosavljevic Grujic, [2008](https://www.researchgate.net/publication/252220341_Galileo_Astronomer_and_Courtier): 216). What followed was a successful period for the Accademia, but Cesi's death in 1630 brought on a crisis for the Accademia.

Without the usual support, Galilei's book "Dialogue Concerning the two Chief World Systems" ([1632](https://archive.org/details/GalileiGalileoDialogueConcerningTheTwoChiefWorldSystemsEN155P.)) - which he had been working on for at least six years (Dobrosavljevic Grujic, [2008](https://www.researchgate.net/publication/252220341_Galileo_Astronomer_and_Courtier): 217) - encountered various obstacles and precipitated his final home arrest [in 1633](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/#vars!panel=16443500!). The Accademia's members had disbanded by the 1650s and it was not re-established until 1847, with Pope Pius IX's Pontificia Accademia dei Nuovi Lincei, although that was really just a nod to their name. It was not until 1874 that the statesman Quintino Sella resucitated the institution in the form of the Accademia Nazionale dei Lincei (lincei.it, [n.d.](https://www.lincei.it/en/history)).

The second scientific institute was the Leopoldina, as we have discussed.

The third was the [Royal Society](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/#vars!panel=16443519!), established in 1660 England. The society had begun with king Charles II's patronage, and gained its royal charter in 1662. A further important development was the government's grant in 1851, which established a key activity of the Society even to this date: funding scientific research (royalsociety.org, [n.d.](https://royalsociety.org/about-us/history/)).

Finally, the French [Académie des Sciences](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/#vars!panel=16443522!) was established in 1666. In 1699, and by king Louis XIV's patronage, the Académie was renamed to Académie Royale des Sciences ("Royal Academy of Science"). This name has not stuck, though. (Indeed, France famously does not have a monarchy.) In 1793 - in the midst of the French Revolution and after the establishment of the First Republic -, the Académie was abolished, alongside all the royal academies in France (academie-sciences.fr, [n.d.](https://www.academie-sciences.fr/en/Histoire-de-l-Academie-des-sciences/history-of-the-french-academie-des-sciences.html)). In their place, the National Institute of Sciences and Arts was created in 1795. The Académie des Sciences, as we now call it, became an autonomous institution in 1816.

With the above, we are led to the inevitable conclusion that the prosperity of research institutes can be determined by governmental powers. This should not be a controversial claim. What might warrant further study is the thought that taking seriously the political environment within which a scientific institution conducts itself can help understand its policies and research endeavours. I will argue along these lines when discussing the 1940s [Manhattan Project](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/#vars!panel=16464852!) and the 1970s [Project 523](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/#vars!panel=16575839!) - two stories that are still on my to-do list.
