### Basic Info

**Title:** 
CE 1665 Journal des Sçavans

**Date:** 
05-Jan 1665 (e.g.: McCutcheon, [1924](https://www.jstor.org/stable/4171899)).

**Intro:** 
The world's first academic journal is published in France.

**Category:** 
Opening Up Knowledge

**Link:** 
https://poj.peeters-leuven.be/content.php?url=journal&journal_code=JDS

### Media

**Source:**
https://poj.peeters-leuven.be/journal_images/JDS.jpg

**Caption:**
The cover of the July-December 2020 publication of the Journal des Sçavans. It has a dark blue background, its title in large white letters followed by "fondé en 1665," its crest and "Paris, Académie des Inscriptions et Belle-Lettres." Source: Peeters Online Journals.

### Tags

How We Do Things, What We Value, Science Influencers.

### Extra Info
On 5th January, 1665, the first ever academic journal was published. The Journal des Sçavans was printed in Paris, France (McCutcheon, [1924](https://www.jstor.org/stable/4171899); Banks, [2009](https://doi.org/10.4000/asp.213)) was the result of an influential lawyer's journeys: Denis de Sallo. His privileged position had allowed him to pursue a "grand tour [of] the main 'bibliopoles' ['bibliopolis' or 'book cities'] of Europe" in 1660 (Vittu, [2002](https://www.persee.fr/doc/jds_0021-8103_2002_num_1_1_1653): 181), which inspired the founding of the Journal. 

The first page of its first edition set out a clear mission for the Journal (Académie des inscriptions et belles-lettres, [1665](https://gallica.bnf.fr/ark:/12148/bpt6k56523g)), as Spinack and Packer summarise in English:

* "The editor announced that he shall inform readers about the new books published in Europe, not only in lists of titles, but also comments and brief descriptions of the contents.
* Obituaries of famous people including their bibliographies.
* Communication of experiments and discoveries in physics and chemistry to explain the phenomena of nature, astronomical observations, useful machines and anatomical descriptions of animals.
* Decisions on religious and secular courts, as well as the edicts of censorship.
* In general, 'there is nothing that occurs in Europe worth be known by men of letters that you cannot learn from this Journal'" (Spinack and Packer [2015](https://blog.scielo.org/en/2015/03/05/350-years-of-scientific-publication-from-the-journal-des-scavans-and-philosophical-transactions-to-scielo/#.YYF-r57P02w)).

With this opening page, we have a description of a truly interdisciplinary journal, publishing book reviews, obituaries and scientific findings from biology, engineering and physics. I focus more on the evolution of interdisciplinarity in academic journals when discussing the Royal Society's [Philosophical Transactions](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/#vars!panel=16443519!). There is another, equally relatable story that we can draw from the Journal des Sçavans: piracy of academic publications. To understand this tale of treachery and cunning, we must first outline its early history.

De Sallo built an important network amongst the Parisien high-society in the years preceding the 1665 foundation of the Journal. This allowed the publication to attract writers as influential as Johann I Bernoulli and Leibniz (Vittu, [2002](https://www.persee.fr/doc/jds_0021-8103_2002_num_1_1_1653): 186). Gantet ([2018](https://doi.org/10.1484/J.ARIHS.5.120154)) offers some further insight into Leibniz's relationship with the Journal. For example, Gantet notes the high costs that Leibniz was willing to incur simply to send manuscripts by post to the Journal.

The Journal was printed, at the start, by the Cusson family. However, their printing capacity was rather limited, which meant they couldn't keep up with the growing demand for the increasingly prominent publication. Vittu's ([2002]((https://www.persee.fr/doc/jds_0021-8103_2002_num_1_1_1653))) analysis shows that the Cussons faced financial struggles. Their relationship with the Journal's editors also seems to have become brittle. This could have been because the Journal was initially intended to be published weekly, which would be extremely demanding for the printers to keep up. Nonetheless, for various reasons, the Journal's frequency of publication changed over the years, leading to uncertainty for the printers. Vittu provides the following snapshot of the irregular publications:

* Weekly publications: 1665, 1666 and 1678;
* Fortnightly publications: 1675, 1676, and from 1679 to 1687 ([ibid.](https://www.persee.fr/doc/jds_0021-8103_2002_num_1_1_1653): 190).

The brittle relationship came to a crumble in 1686, supposedly because the Journal staff considered the printers to be taking advantage of their position. The editor - now abbot La Roque - took the printing operation to another company that year, although it was back with Cousson by the end of 1687. In 1692, with La Roque's death, Cusson took over the Journal after agreeing to pay the Journal's president a substantial annuity ([ibid.](https://www.persee.fr/doc/jds_0021-8103_2002_num_1_1_1653): 196).

With their new-found power over the publication's operations, Cusson began requesting payment from mathematicians who wished to publish figures with their manuscripts. In 1693 and 1694, Cusson also printed brochures named similarly to the Journal des Sçavans - like "Journal" or "Le Journal" ([ibid.](https://www.persee.fr/doc/jds_0021-8103_2002_num_1_1_1653): 196) - to take advantage of the real publication's renown.

It seems that the Cusson's printing enterprise entered a time of prosperity in the coming years, but their historical inability to meet the demand for the pretigious Journal des Sçavans had meant that counterfeits had been present from the very start ([ibid.](https://www.persee.fr/doc/jds_0021-8103_2002_num_1_1_1653): 199). Indeed, the Dutch printing hub of Amsterdam had hosted the Elzévier family's printers, which had been publishing counterfeits of the Journal since 1666. Elzévier's more lenient business model meant that their pirate copies could be of past years. After all, there was sufficient demand for past publications. Furthermore, they allowed themselves to publish less frequently than Cusson - quarterly rather than weekly - and even print less images ([ibid.](https://www.persee.fr/doc/jds_0021-8103_2002_num_1_1_1653): 202).

Despite their lag and decreased content quality, Elzévier's pirate publications flourished across the Netherlands and even made it to France. We learn of this from John Locke, the British philosopher who, when visiting France, drew on a counterfeit Amsterdam edition rather than the Parisian edition (Lough, [1953](https://doi.org/10.1093/library/s5-VIII.4.229): 232).

With this, we must ask whether "piracy" is an intrinsic evil or, rather, whether piracy of academic works is a bad thing. After all, the counterfeit copy served its purpose for one of the world's most influential philosophers. Furthermore, the Cusson copies were sold at exorbitant rates, which meant they made it only to the wealthiest libraries (Vittu, [2002](https://www.persee.fr/doc/jds_0021-8103_2002_num_1_1_1653): 203). Somewhat paradoxically, Elzévier's more geographically extended readership meant they could show the value of the real Journal and increase its prestige. Vittu ([2002](https://www.persee.fr/doc/jds_0021-8103_2002_num_1_1_1653)) ends his paper by asking whether the Journal would have even come to the attention of the French [Académie des Science](https://www.tiki-toki.com/timeline/entry/1753034/A-History-of-Research-Ethics/#vars!panel=16443522!) and been kept in their library throughout the ages.

Over recent years, various studies have looked into the ethics of piracy of various entertainment platforms - for music, films and so on. As Bode ([2018](https://www.vice.com/en/article/evkmz7/study-again-shows-pirates-tend-to-be-the-biggest-buyers-of-legal-content)) notes, "studies repeatedly show these users tend to be among the biggest purchasers of legitimate, legal content." It would be interesting to know if this is the case of piracy of academic journals, too - it seems plausible given that researchers are usually affiliated to universities that grant them access to academic journals, so they would seek out paid publications first. In fact, it was a graduate student who, frustrated by the costs to access scientific knowledge (Bohannon, [2016a](https://www.science.org/content/article/frustrated-science-student-behind-sci-hub))), founded Sci-Hub in 2011 (Graber-Stiehl, [2018](https://www.theverge.com/2018/2/8/16985666/alexandra-elbakyan-sci-hub-open-access-science-papers-lawsuit)), a site that serves millions of users who want to access research for free (Bohannon, [2016b](https://doi.org/10.1126/science.352.6285.508)). The greatest number of downloads for a single publisher are of Elsevier's journals. Unlike the family of Dutch printing pirates they take their name from (Fredriksson, [2001](https://doi.org/10.3233/978-1-58603-148-0-61): 61; Meniace, [2013](https://www.elsevier.com/connect/a-tale-of-fonts-illuminates-the-history-of-the-house-of-elzevier)), Elsevier have not been supportive of academic journal piracy. Indeed, in 2015, they sued the creator of Sci-Hub, Alexandra Elbakyan, and won the case by default, although it is doubted whether they will ever see the millions of dollars that the court ruled that they are owed (Schiermeier, [2017](https://doi.org/10.1038/nature.2017.22196)).
