### Basic Info

**Title:** 
Principle of Patient Autonomy

**Date:** 
1905 to 1914 as per Bazzano et al. ([2021](https://doi.org/10.31486/toj.19.0105)).

**Intro:** 
Four cases in the US result in the legal establishment of "patient autonomy."

**Category:** 
Legislation, Declarations & Frameworks

**Link:** 
N/A, although this story draws so strongly on Bazzano et al., that it might require just that: a link to their paper! I think this only makes sense if there are other similarly single-paper-dependent stories.

### Media

**Source:** 

**Caption:** 

### Tags

What We Value, Science Influencers, Bioethics

### Extra Info

A crucial concept to modern research ethics, particularly in the realm of medicine, is autonomy (Hall, [2015](https://doi.org/10.1111/phc3.12202)). Between 1905 and 1914, four landmark courtcases led to the legal establishment of the principle of patient autonomy (Bazzano et al., [2021](https://doi.org/10.31486/toj.19.0105)). In the first, Mohr sued her surgeon for for assault and battery after he decided to change the ear he was to operate on once she had been anaesthesised and, therefore without her consent (Mohr v. Williams, [1905](https://www.lexisnexis.com/community/casebrief/p/casebrief-mohr-v-williams)). In this case, “the Supreme Court of Minnesota agreed that the surgeon should have obtained consent before performing surgery on the opposite ear” (Bazzano et al., 2021). Later, in Pratt v Davis (1906), the surgeon conducted a hysterectomy on Davis to treat her epileptic seizures without disclosing that this was the objective nor the operation – he had her consent for a previous surgery and neglected to collect this one. Following Bazzano et al.'s lead, I wish to share the court’s ruling on this case:

“[…] Under a free government at least, the citizen’s first and greatest right, which underlies all others—the fight to the inviolability of his person, in other words, his right to himself is the subject of universal acquiescence, and this right necessarily forbids a physician or surgeon, however skillful or eminent, who has been asked to examine, diagnose, advise and prescribe (which are at least the necessary first steps in treatment and care) to violate without permission the bodily integrity of his patient” (ibid.: 166).

In Rolater v. Strain ([1913](http://law.justia.com/cases/oklahoma/supreme-court/1913/14030.html)) the judge drew on the previous two cases to establish that the surgeon should not have removed a bone of the patient’s foot after her express disallowing of this before surgery. Finally, the case of Schloendorff v Society of New York Hospital (1914 [6]) – wherein “Schloendorff explicitly stated her wish not to undergo surgery yet was subjected to hysterectomy to remove a fibroid tumor without her consent” (Bazzano et al., 2021 [2] – is the one that led the legal establishment of the principle of patient autonomy, which is defined by the judge’s ruling:

“Every human being of adult years and sound mind has a right to determine what shall be done with his own body; and a surgeon who performs an operation without his patient’s consent commits an assault, for which he is liable in damages” (Schloendorff v Society of New York Hospital [1914](http://biotech.law.lsu.edu/cases/consent/schoendorff.htm)).
