### Basic Info

**Title:**

The Principles of Humane Experimental Technique, by Russell and Burch

**Date:**

1959, as per Tannenbaum ([2015](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4382615/)).

**Intro:**

The book introduces the Three Rs of animal research: replacement, reduction and refinement.

**Category:** 

- [ ] Opening Up Knowledge;
- [ ] Legislation, Declarations & Frameworks;
- [x] Improving Research; or
- [ ] Research Tragedies

**Link:**
https://caat.jhsph.edu/principles/the-principles-of-humane-experimental-technique

### Media

**Source:** 
https://norecopa.no/media/9063/randb.jpg?width=300

**Caption:** 
Cover of the 1992 edition of "The Principles of Humane Experimental Techniche." The cover is a simple light blue background with the book title and authors' names on. Source: Norecopa.

### Tags

- [x] How We Do Things, 
- [x] What We Value, 
- [x] Science Influencers, and/or 
- [ ] Bioethics

### Extra Info

The ethics of research involving animals also emerged throughout the centuries (see Franco, [2013](https://doi.org/10.3390/ani3010238), for an analysis of this particular history). The important idea of the “Three Rs” was introduced by Russell and Burch ([1959](https://caat.jhsph.edu/principles/the-principles-of-humane-experimental-technique)). In short, they argued that researchers must provide clear justification as to why they need to experiment on animals. Where possible, animals in experimentation should be replaced, their use reduced and the methods employed refined to minimise any harm. Later, Singer’s 1975 publication of Animal Liberation ([1990](https://www.worldcat.org/title/animal-liberation/oclc/20758985)) and Regan’s 1983 essay The Case for Animal Rights ([1986](https://www.wellbeingintlstudiesrepository.org/cgi/viewcontent.cgi?article=1003&context=acwp_awap)) would build momentum for the animal rights movement. The Three Rs would eventually constitute the basis for regulations and international declarations for the conduct of experimentation on animals. This includes the Animals (Scientific Procedures) Act in the UK (Home Office, [1986](https://assets.publishing.service.gov.uk/government/uploads/system/uploads/attachment_data/file/535574/working-with-wild-animals-160706.pdf)), the Declaration of Bologna in 1999 (CORDIS, [1999](https://cordis.europa.eu/article/id/13695-life-scientists-adopt-declaration-of-bologna)), and the Basel Declaration of 2011 (Basel Declaration, [2011](https://www.basel-declaration.org/basel-declaration/the-3rs/)).
