### Basic Info

**Title:**
Tuskegee Syphilis Study, Part II

**Date:**
26 July, 1972, as per Heller ([1972](https://www.nytimes.com/1972/07/26/archives/syphilis-victims-in-us-study-went-untreated-for-40-years-syphilis.html)).

**Intro:**
Details of the Tuskegee Syphilis Study are leaked to the New York Times, leading to the end of the project.

**Category:** 

- [ ] Opening Up Knowledge;
- [ ] Legislation, Declarations & Frameworks;
- [ ] Improving Research; or
- [x] Research Tragedies

**Link:**
https://www.nytimes.com/1972/07/26/archives/syphilis-victims-in-us-study-went-untreated-for-40-years-syphilis.html

### Media

**Source:** 
[A direct link to an image that can be shared; [Wikimedia Commons](https://commons.wikimedia.org/wiki/Commons:Reusing_content_outside_Wikimedia) is a good place to look]

**Caption:** 
[Insert a description of the image; be detailed as this will serve as ALT text]

### Tags

- [ ] How We Do Things, 
- [x] What We Value, 
- [x] Science Influencers, and/or 
- [ ] Bioethics

### Extra Info

The study’s methodology had clearly reflected the pseudoscientific and racist beliefs underpinning eugenics and society more broadly. The project, which began in 1932, was not brought to a halt until its details leaked to the New York Times in [1972](https://www.nytimes.com/1972/07/26/archives/syphilis-victims-in-us-study-went-untreated-for-40-years-syphilis.html), over a decade after the enactment of the Nuremburg Code. There was mass public outrage.

As, Brandt, medical historian, puts it:

“In retrospect the Tuskegee Study revealed more about the pathology of racism than the pathology of syphilis; more about the nature of scientiÖc inquiry than the nature of disease process[…]. The degree of deception and the damages have been severely underestimated” (Brandt, [1978](http://nrs.harvard.edu/urn-3:HUL.InstRepos:3372911)).

The damages have since been estimated by Alsan and Wanamaker:

“[…] The disclosure of the study in 1972 is correlated with increases in medical mistrust and mortality and decreases in both outpatient and inpatient physician interactions for older black men. […] Estimates imply life expectancy at age 45 for black men fell by up to 1.5 years in response to the disclosure, accounting for approximately 35% of the 1980 life expectancy gap between black and white men and 25% of the gap between black men and women” (Alsan & Wanamaker, [2016](https://www.nber.org/system/files/working_papers/w22323/w22323.pdf): abstract).

The effects of the Tuskagee study on modern racial inequalities in public health is even more difficult to determine, but it should not be used as a “scapegoat” to avoid discussing modern-day racism in healthcare (Dembosky, [2021](https://www.npr.org/sections/health-shots/2021/03/23/974059870/stop-blaming-tuskegee-critics-say-its-not-an-excuse-for-current-medical-racism?t=1634027809493)). Nevertheless, its more immediate consequences – from 1932 to the 1970s and 80s – are important to learning the ethical underpinnings of conducting good research. One of the responses to the study was the signing of the National Research Act in 1974.
