### Basic Info

**Title:**
Explaining decisions made by "artificial intelligence" systems

**Date:**
Hm, bizarrely, quite unsure; https://ico.org.uk/for-organisations/guide-to-data-protection/key-dp-themes/explaining-decisions-made-with-ai/.

**Intro:**
Guidance to avoid AI systems being opaque.

**Category:** 

- [ ] Opening Up Knowledge;
- [x] Legislation, Declarations & Frameworks;
- [ ] Improving Research; or
- [ ] Research Tragedies

**Link:**
https://ico.org.uk/for-organisations/guide-to-data-protection/key-dp-themes/explaining-decisions-made-with-ai/

### Media

**Source:** 

**Caption:** 

### Tags

- [ ] How We Do Things, 
- [x] What We Value, 
- [x] Science Influencers, and/or 
- [ ] Bioethics

### Extra Info

Although a referent in data protection regulation, it has been found to be lacking on various fronts. One of these is the GDPR’s talk of “right to explanation.” In a world where algorithms are designed by and employed in numerous fields, the GDPR’s “right to explanation” requires being able to explain decisions made “by algorithms” in the first place. This is no straightforward task, as algorithms – decision-making processes carried out through computational calculations – often operate as “black box” models; they are complex and not readily understandable. The debate, then, has been between those who find the right to explanation to be a perfectly valid request, and those who find it to conflict with the technological potential of computational algorithms.

Through a legalistic analysis of the debate and the legislation itself, we learn that the GDPR does provide sufficient guidance on operationalising the contentious right to explanation (see Casey et al., [2018](https://doi.org/10.15779/Z38M32N986)). Nevertheless, various official and legal developments have sought to fill the gap between the right and the technical ability to explain algorithmic decisions. For example, the UK’s Information Commissioner’s Office has developed – in partnership with the Alan Turing Institute – guidance for explaining such decisions (ICO & Alan Turing Institute, [n.d.](https://ico.org.uk/for-organisations/guide-to-data-protection/key-dp-themes/explaining-decisions-made-with-ai/)).
